BEEM - Android XMPP - Bug #136

Basculement entre les conversations en cours
05/25/2009 01:44 AM - Frédéric Barthéléry

Status: Closed

Priority: High

Assignee: Frédéric Barthéléry

Category: User Interface

Target version: Prototype Technical assessement

Affected version:

Start date:
Due date:

% Done:

Estimated time:

Locale:

05/20/2009
05/25/2009
100%

5.00 hours

Description

Basculement entre plusieurs conversations
L'utilisateur doit pouvoir basculer entre
plusieurs conversations sans pour autant perdre
les messages precedents.

Lorsqu'on bascule entre plusieurs conversations on perd l'affichage des messages deja recus. On cree egalement une activite par

conversation ce qui rend difficile la navigation.

Related issues:

Related to Feature #102: Faire un systeme de logging de conversation

Closed

06/02/2009

History

#1 - 06/02/2009 03:59 PM - Frédéric Barthéléry
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Passage en resolved

#2 - 06/09/2009 03:38 PM - Vincent Véronis

- Status changed from Resolved to Closed

12/18/2025
